Source: golang-github-juju-collections
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-juju-testing-dev,
               golang-golang-x-exp-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-collections
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-collections.git
Homepage: https://github.com/juju/collections
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/collections

Package: golang-github-juju-collections-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-juju-testing-dev,
         golang-golang-x-exp-dev,
         golang-gopkg-check.v1-dev
Description: Deque and set implementations (library)
 Set and deque implementations for Go.
